:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

nav {
  li {
    position: relative;
  }
  a {
    margin-bottom: var(--spacing-medium);
    width: 260px;

    @media screen and (min-width: 400px) {
      width: 280px;
    }
  }

  ul li:last-of-type a {
    margin-bottom: 0;
  }
}
